Skip to content

organization_groups_get

Gets a single organization group with its members and product grants

Tool

organization_groups_get

Gets a single organization group with its members and product grants

Gets a single organization group with its members and product grants

Behavior

HTTP
GET /governance/api/v1/organizations/:orgId/groups/:groupId

Arguments

Name
Type
Required
Description
orgId
string
•
No description in the catalog.
groupId
string
•
No description in the catalog.

Response

Field
Type
Always
Description
id
string
•
name
string
•
grants
array
•
members
array
•
createdAt
string
•
updatedAt
string
•
description
string
•
organizationId
string
•

Try it

Gets a single organization group with its members and product grants.

When to use

Gets a single organization group with its members and product grants

Example

Ask your agent something like this:

Gets a single organization group with its members and product grants.

The agent will invoke organization_groups_get with these arguments:

{
  "orgId": "<orgId>",
  "groupId": "<groupId>"
}

Esc

Start typing to search the docs.

↑↓navigate↵select